html {
  font-family: 'Open Sans', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body
{
    margin: 0px;
    padding: 0px;
    background-color: #f1f1f1;
    background-image: url(../img/bg.png);
    background-position: 50% 0%;
    background-repeat: repeat;
    background-attachment: fixed;
    font-size: 14px;
    color: #0e100d;
}
#root
{
    width: 982px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#container
{
    width: 982px;
    float: left;
    background-color: #f2c545;
    border: 1px solid #cccccc;
}
#container_separator
{
    width: 982px;
    float: left;
    margin: 0px;
    padding: 8px;
}
    #container_separator p
    {
        width: 100%;
        float: left;
        margin: 0px;
        padding: 0px;
        text-align: center;
        font-size: 12px;
    }
#container_partners
{
    width: 982px;
    float: left;
    background-color: #f2c545;
    border: 1px solid #cccccc;
}
    #slider
    {
        width: 982px;
        margin-left: auto;
        margin-right: auto;
    }
        #slider td
        {
            height: 90px; 
            text-align: center; 
            vertical-align: middle;
        }
        #slider img
        {
            border: 0px;
            margin: 0px;
        }
#left 
{
    width: 290px;
    float: left;
}
    #left_logo
    {
        width: 290px;
        height: 247px;
        float: left;
        background-color: #ceeaba;
        padding: 0px 0px 0px 0px;
        border-bottom: 2px solid #000000;
    }
        #left_logo a
        {
            float: left;
            width: 100%;
            text-align: center;
            color: white;
        }
    #left_ostrava
    {
        float: left;
        width: 275px;
        text-align: center;
        margin: 6px 0px 5px 15px;

    }
    #left_menu
    {
        width: 100%;
        float: left;
    }
        #left_menu ul
        {
            width: 275px;
            float: left;
            margin: 0px 0px 0px 15px;
            padding: 10px 0px 10px 0px;
            background-color: #b42c2c;
        }
        #left_menu li.first_level
        {
            margin: 0px 0px 0px 0px;
            list-style: none;

        }
        #left_menu a.first_level
        {
            width: 230px;
            display: block;
            text-decoration: none;
            font-size: 15px;
            font-weight: normal;
            padding: 7px 0px 7px 35px;
            margin: 4px 5px 4px 5px;
            color: #ffffff;
        }
        #left_menu a.first_level:hover
        {
            background-image: url('../img/menu_figure.png');
            background-repeat: no-repeat;
            background-position: 7px 7px;
            background-color: #ffffff;
            color: #b42c2c;
        }

        #left_menu li.second_level
        {
            width: 260px;
            margin: 0px 0px 0px 0px;
            list-style: none;
        }
        #left_menu a.second_level
        {
            width: 215px;
            display: block;
            text-decoration: none;
            font-size: 13px;
            font-weight: normal;
            padding: 6px 0px 6px 50px;
            margin: 4px 5px 4px 5px;
            color: #ffffff;
        }
        #left_menu a.second_level:hover
        {
            background-image: url('../img/menu_figure.png');
            background-repeat: no-repeat;
            background-position: 7px 4px;
            background-color: #ffffff;
            color: #b42c2c;
        }

        #left_menu a.selected
        {
            color: #b42c2c;
            background-color: #ffffff;
        }
        #left_menu span
        {
            font-size: 14px;
            padding: 3px 10px 0px 15px;
            float: left;
            font-weight: bold;
        }
    #left_news
    {
        width: 225px;
        float: left;
        margin: 0px 0px 0px 15px;
        padding: 15px 25px 20px 25px;
        background-color: #fff5b0;
    }
        #left_news h2
        {
            margin: 0px 0px 0px 0px;
            font-size: 24px;
            font-weight: bold;
        }
        #left_news h3
        {
            margin: 15px 0px 0px 0px;
            font-size: 14px;
            font-weight: bold;
        }
        #left_news p
        {
            padding: 0px 0px 0px 0px;
            margin: 3px 0px 0px 0px;
        }
    #left_facebook
    {
        width: 238px;
        height: 230px;
        float: left;
        margin: 0px 0px 20px 15px;
        padding: 15px 25px 15px 12px;
        background-color: #fff5b0;
    }
#right
{
    width: 692px;
    float: left;
    margin-left: 0px;
}
    #image
    {
        width: 100%;
        height: 247px;
        float: left;
        margin: 0px;
        background-color: #fafafa;
        overflow: hidden;
        border-bottom: 2px solid #000000;
    }
        #image img
        {
            width: 100%;
            float: left;
            margin: 0px;
        }
    #welcome
    {
        width: 652px;
        float: left;
        margin: 0px 20px 0px 20px;
        padding: 10px 0px 15px 0px;
        border-bottom: 2px solid #b42c2c;
    }
        #welcome h1
        {
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 24px;
            font-weight: bold;
        }
        #welcome h2
        {
            margin: 5px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 16px;
            font-weight: normal;
        }
    #navigate
    {
        width: 652px;
        float: left;
        margin: 0px 20px 0px 20px;
        padding: 10px 0px 15px 0px;
        border-bottom: 2px solid #b42c2c;
    }
        #navigate h1
        {
            margin: 0px 0px 5px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 24px;
            font-weight: bold;
        }
        #navigate span
        {
            margin: 0px 0px 0px 0px;
            color: #2b2a29;
            font-size: 16px;
            font-weight: normal;
        }
        #navigate a
        {
            color: #2b2a29;
            font-size: 16px;
            font-weight: normal;
        }
#footer
{
    width: 100%;
    float: left;
    height: 100px;
}
    #footer p
    {
        margin: 10px 0px 0px 0px;
        padding: 0px;
        font-size: 11px;
    }
    #footer a
    {
        margin: 0px;
        padding: 0px;
        font-size: 11px;
    }
    

.bold
{
    font-weight: bold;
}
.normal
{
    font-weight: normal;
}
.white
{
    color: #ffffff;
}
.grey
{
    color: #4c5359;
}
.float_left
{
    float: left;
}
.float_right
{
    float: right;
}
.align_left
{
    text-align: left;
}
.align_right
{
    text-align: right;
}
.align_center
{
    text-align: center;
}
.full_width
{
    width: 100%;
}        
.link_bt
{
    font-size: 16px;
    padding: 8px 13px 8px 13px;
    text-decoration: none;
    margin-top: 15px;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.link_bt:hover
{
    opacity: 0.8;
    color: #ffffff;
}
.link_bt_back
{
    font-size: 16px;
    padding: 8px 13px 8px 13px;
    text-decoration: none;
    margin-top: 15px;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.link_bt_back:hover
{
    opacity: 0.8;
    color: #ffffff;
}
.link_bt_notext
{
    width: 20px;
    height: 16px;
    float: left;
    text-decoration: none;
    background-image: url('../img/go.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.link_bt_notext_back
{
    width: 20px;
    height: 16px;
    float: left;
    text-decoration: none;
    background-image: url('../img/go_back.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.img_border
{
    border: 1px solid #cccccc;
    padding: 5px;
    background-color: #ffffff;
    float: left;
    margin: 0px 8px 0px 0px;

}
.img_border_gallery
{
    border: 1px solid #cccccc;
    padding: 5px;
    background-color: #ffffff;
    float: left;
    margin: 6px 6px 6px 6px;
}
.color_01
{
    color: #003760;
}
.color_02
{
    color: #b42c2c;
}
.bg_color_01
{
    background-color: #003760;
}
.bg_color_02
{
    background-color: #b42c2c;
}


p
{
    color: #0e100d;
    font-size: 14px;
}
a
{
    color: #0e100d;
    font-size: 14px;
}

.fb-like
{
    float: left; 
    margin-top: 22px;
    height: 10px;
}